=== debian/changelog ===
icecat (38.4.0-gnu1) stable; urgency=medium

  * Converted into IceCat (http://www.gnu.org/software/gnuzilla/)

 -- Ruben Rodriguez <ruben@gnu.org>  Sat, 28 Nov 2015 13:51:26 -0600

firefox (38.0+build3-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_38_0_BUILD3)
    - see USN-2602-1

  * Refresh patches
    - update debian/patches/ubuntu-bookmarks.patch
    - update debian/patches/unity-menubar.patch
  * Drop patches fixed upstream
    - remove debian/patches/add-non-skia-fallback.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 06 May 2015 14:54:39 +0100

firefox (37.0.2+build1-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_37_0_2_BUILD1)
    - see USN-2571-1

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 17 Apr 2015 17:58:25 +0100

firefox (37.0.1+build1-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_37_0_1_BUILD1)
    - see USN-2557-1

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 03 Apr 2015 14:40:25 +0100

firefox (37.0+build2-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_37_0_BUILD2)
    - see USN-2550-1

  * Refresh patches
    - update debian/patches/unity-menubar.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 28 Mar 2015 21:48:21 +0000

firefox (36.0.4+build1-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_36_0_4_BUILD1)
    - see USN-2538-1

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 20 Mar 2015 12:51:15 +0000

firefox (36.0.1+build2-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_36_0_1_BUILD2)
    - see LP: #1429115
    - revert removal of the deprecated -remote command line option, as some
      older software (eg, Python 2.7's webbrowser module) still depends on it
      (LP: #1425972)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 06 Mar 2015 12:44:25 +0000

firefox (36.0+build2-0ubuntu0.14.04.4) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_36_0_BUILD2)
    - see USN-2505-1

  * Refresh patches
    - update debian/patches/unity-menubar.patch
    - update debian/patches/ubuntu-ua-string-changes.patch
    - update debian/patches/dont-include-hyphenation-patterns.patch
    - update debian/patches/dont-override-general-useragent-locale.patch
  * Don't clone the nightly profile from the default profile at startup
    - update debian/firefox.sh.in
  * Don't use --with-app-basename to create the co-installable nightly build
    as it's not useful anymore, and changing the application name to
    "Firefox-Trunk" has always been problematic for code / addons that check
    the appname. Continue to use --with-app-name as before (which just changes
    the install name and the remoting name), and add a patch to introduce
    --with-app-profile, which allows us to change the profile location
    - update debian/build/rules.mk
    - update debian/build/config.mk
    - update debian/config/mozconfig.in
    - update debian/rules
    - add debian/patches/support-coinstallable-trunk-build.patch
    - add debian/patches/set-prgname-to-remoting-name.patch
    - update debian/patches/series
  * Install the gmp-clearkey directory
  * Add Google OAuth ID so contact import for Hello works (LP: #1401402)
  * Add Uzbek language pack
  * Add patch from Bugzilla to implement non-Skia fallback for unaccelerated
    rendering of 3D transforms to fix a build failure on platforms where Skia
    is not supported
    - add debian/patches/add-non-skia-fallback.patch
    - update debian/patches/series
  * Backport patch to fix a build failure in IonMonkey on platforms without
    a codegen
    - add debian/patches/fix-ion-ftbfs.patch
    - update debian/patches/series
  * Backport patch to fix a build failure in some unified builds
    - add debian/patches/fix-unified-ftbfs.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 23 Feb 2015 14:03:16 +0000

firefox (35.0.1+build1-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_35_0_1_BUILD1)
    - see USN-2458-3

 -- Chris Coulson <chris.coulson@canonical.com>  Sun, 25 Jan 2015 21:59:09 +0000

firefox (35.0+build3-0ubuntu0.14.04.2) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_35_0_BUILD3)
    - see USN-2458-1

  * Refresh patches
    - update debian/patches/unity-menubar.patch
  * Disable all of the testsuite related patches and don't install anything
    in to the testsuite package for now. The patches have all bit-rotted,
    we're not running any tests and nobody is driving that anymore
  * Don't do unified builds unconditionally on i386, as they don't crash
    anymore
  * Disable Kashubian language pack
  * Add debian/patches/ubuntu-search-defaults.patch to set the default
    search engines. This is a temporary patch (these defaults will eventually
    go in to distribution.ini). Fixes LP: #1398174
  * Don't hardcode -mfloat-abi=softfp in libvpx
    - add debian/patches/dont-hardcode-softfp-on-armhf.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 09 Jan 2015 21:27:16 +0000

firefox (34.0+build2-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * New upstream stable release (FIREFOX_34_0_BUILD2)
    - see USN-2424-1

  [ Chris Coulson <chris.coulson@canonical.com> ]
  * Remove the upstream duckduckgo search plugin from the language packs -
    we have our own already
  * Fix the webapprt locale extension symlinks
  * Refresh patches
    - update debian/patches/allow-lockPref-everywhere.patch
    - update debian/patches/dont-override-general-useragent-locale.patch
  * Get rid of disable-failing-python-tests.patch for now, at least until we
    are running unit tests again

